VMware vCenter Server CVE-2017-4919 Local Authentication Bypass Vulnerability

Bugtraq ID: 100102
Class: Access Validation Error
CVE: CVE-2017-4919
Remote: No
Local: Yes
Published: Jul 27 2017 12:00AM
Updated: Jul 27 2017 12:00AM
Credit: Ofri Ziv and Itamar Tal from Guardicore.
Vulnerable: VMWare vCenter Server 6.5
VMWare vCenter Server 6.0
VMWare vCenter Server 5.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus